From fb664d530cc7dba031ebb41da0b947ce169208a7 Mon Sep 17 00:00:00 2001
From: Jeff Rizzo <riz@tastylime.net>
Date: Sun, 20 Dec 2015 15:17:45 -0800
Subject: [PATCH 17/18] Kernel config for testing ral(4)

---
 sys/arch/amd64/conf/RALTEST | 6 ++++++
 1 file changed, 6 insertions(+)
 create mode 100644 sys/arch/amd64/conf/RALTEST

diff --git a/sys/arch/amd64/conf/RALTEST b/sys/arch/amd64/conf/RALTEST
new file mode 100644
index 0000000..78db4b7
--- /dev/null
+++ b/sys/arch/amd64/conf/RALTEST
@@ -0,0 +1,6 @@
+include	"arch/amd64/conf/GENERIC"
+
+options 	DEBUG,LOCKDEBUG
+options 	RAL_DEBUG
+options 	DDB_TEE_MSGBUF=1
+makeoptions	DEBUG="-g"
-- 
2.5.2


